body {
  font-face: helvetica;
}

a:link {
  color: #663300;
}

a:visited {
  color: #663300;
}

a:hover {
  text-decoration: underline;
}
a.nav:visited {
  color: #db6;
}

a.nav {
  color: #db6;
  text-decoration: none;
  font-weight: bold;
  font-size: 14;
  padding: 6px;
}

a.nav:hover {
  color: #fff;
  text-decoration: none;
}

a.nav2:visited {
  color: #fff;
}

a.nav2 {
  color: #fff;
  text-decoration: none;
  font-size: 12;
  x-background: #eee;
  padding: 2px;
}

a.nav2:hover {
  color: white;
  text-decoration: underline;
}
a.nav3:visited {
  color: #fff;
}

a.nav3 {
  color: #fff;
  text-decoration: none;
  font-size: 20;
  x-background: #eee;
  padding: 2px;
}

a.nav3:hover {
  color: white;
  text-decoration: underline;
}
a.nav4:visited {
  color: #db6;
}

a.nav4 {
  color: #db6;
  text-decoration: none;
  font-size: 20;
  x-background: #eee;
  padding: 2px;
}

a.nav4:hover {
  color: white;
  text-decoration: underline;
}
span.category  {
   color: #663300;
   font-size: 22;
   text-weight: heavy;
}

span.cost  {
   color: darkgreen;
   font-size: 9;
   font-weight: bold;
}

td.dvds {
   font-size: 12;
   font-weight: bold;
}

td.dvdSection {
   font-size: 12;
}
